/** 
 * E-Learning Marketing System Theme - Classic/Corporate/Professional
 * Author: Craig Maclean
*/

#header { background-size: 100% auto; width: 100%; position: relative; max-width: 960px; display: none;  }

#header-wrapper { overflow: auto; }

#header-wrapper img#img-header { display: block; margin: 0 auto; width: 100%; max-width: 960px; }

#header-wrapper #mini-navigation { width: 100%; max-width: 960px; margin-bottom: -40px; }

#header-wrapper #mini-navigation ul { position: relative; text-align: right; }

@media screen and (max-width: 850px) {

	#header-wrapper #mini-navigation { margin-bottom: -5px !important; }
}

@media screen and (max-width: 480px) {

	#header-wrapper #mini-navigation ul { text-align: center; }
}

.am-main { max-width: 960px; }

.am-body { background: #e3e3e3; font-size: 13px; }

.am-body .am-body-content-wrapper { border-color: #a0a0a0; border-bottom-width: 1px; padding-bottom: 20px; }

.am-footer-content-wrapper,
.am-header { display: none; }

.am-footer { background: transparent; }

.am-body-content h1 { text-align: center; }

.am-body-content h1:first-child { margin-top: 10px; }

.am-form div.element-title label,
.am-login-form input[name="login"],
.am-login-form input[name="amember_login"],
.am-sendpass-form input[name="login"],
.am-sendpass-form input[name="amember_login"],
.am-login-form input[name=amember_pass],
.am-sendpass-form input[name=amember_pass],
div.am-login-form fieldset div.row:last-child a,
input[type="button"],
input[type="submit"],
.am-signup-link,
form.am-signup-form div.comment,
form.am-signup-form .am-product-title,
form.am-signup-form .am-product-terms,
.am-info,
div#row-email_notification_consent-0 label { font-size: 13px; }

.am-info { background: #ddd; border-color: #d5d5d5; }

.am-layout { min-height: auto !important; }

.am-layout a { color: #3f7fb0; }

.am-signup-link a { font-weight: bold; }

form.am-signup-form div.comment,
form.am-signup-form .am-product-desc { font-style: italic; color: #858585; margin-top: 5px; line-height: 13pt; }

form.am-signup-form .am-product-desc { margin-top: 10px; font-size: 13px; }

form.am-signup-form .am-product-desc span,
.am-form span.error,
.am-form span.required { color: #990E0E; }

.am-form span.error,
.am-form span.required { color: red; font-style: italic; font-weight: bold; font-size: 13px; line-height: 13pt; margin-top: 5px; }

.am-tabs li a { text-decoration: none; font-size: 13px; }

#content .am-body-content-top h1 { font-size: 26px; margin: 20px 0; }

#content .am-body h2 { font-size: 20px; margin: 20px 0; }

#content ul.am-tabs li > a { text-decoration: none; }

#content ul.am-tabs li.active > a,
#content ul.am-tabs li a:hover { color: #fff; }